libplplot11-5.9.10-2.mga4.i586.rpm


Advertisement

Description

libplplot11 - The PLplot libraries

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libplplot11
Package version 5.9.10
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 2.34 MB
Download size 574.77 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The PLplot libraries.

Alternatives

Package Version Architecture Repository
libplplot11 - - -

Requires

Name Value
libQtCore.so.4 -
libQtGui.so.4 -
libQtSvg.so.4 -
libX11.so.6 -
libagg.so.2 -
libaggfontfreetype.so.2 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libcsirocsa.so.0 -
libcsironn.so.0 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgfortran.so.3 -
libgnat-4.8.so.1 -
libgobject-2.0.so.0 -
libltdl.so.7 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libplplotcxxd.so.11 -
libplplotd.so.12 -
libplplotf95cd.so.10 -
libplplotqtd.so.1 -
libplplottcltkd.so.10 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libqhull.so.6 -
libqsastime.so.0 -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libtcl8.5.so -
libtclmatrixd.so.9 -
libtk8.5.so -
libwx_baseu-2.8.so.0 -
libwx_gtk2u_core-2.8.so.0 -
plplot == 5.9.10-2.mga4

Provides

Name Value
cairo.so -
libcsirocsa.so.0 -
libcsironn.so.0 -
libplplot11 == 5.9.10-2.mga4
libplplot11(x86-32) == 5.9.10-2.mga4
libplplotadad.so.1 -
libplplotcxxd.so.11 -
libplplotd.so.12 -
libplplotf95cd.so.10 -
libplplotf95d.so.10 -
libplplotqtd.so.1 -
libplplottcltkd.so.10 -
libplplotwxwidgetsd.so.0 -
libqsastime.so.0 -
libtclmatrixd.so.9 -
mem.so -
null.so -
ps.so -
qt.so -
svg.so -
tk.so -
tkwin.so -
wxwidgets.so -
xfig.so -
xwin.so -

Download

Type URL
Binary Package libplplot11-5.9.10-2.mga4.i586.rpm
Source Package plplot-5.9.10-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libplplot11 rpm package:
    # urpmi libplplot11

Files

Path
/usr/lib/libcsirocsa.so.0
/usr/lib/libcsirocsa.so.0.0.1
/usr/lib/libcsironn.so.0
/usr/lib/libcsironn.so.0.0.1
/usr/lib/libplplotadad.so.1
/usr/lib/libplplotadad.so.1.0.0
/usr/lib/libplplotcxxd.so.11
/usr/lib/libplplotcxxd.so.11.0.0
/usr/lib/libplplotd.so.12
/usr/lib/libplplotd.so.12.0.0
/usr/lib/libplplotf95cd.so.10
/usr/lib/libplplotf95cd.so.10.0.0
/usr/lib/libplplotf95d.so.10
/usr/lib/libplplotf95d.so.10.0.0
/usr/lib/libplplotqtd.so.1
/usr/lib/libplplotqtd.so.1.0.0
/usr/lib/libplplottcltkd.so.10
/usr/lib/libplplottcltkd.so.10.0.0
/usr/lib/libplplotwxwidgetsd.so.0
/usr/lib/libplplotwxwidgetsd.so.0.0.0
/usr/lib/libqsastime.so.0
/usr/lib/libqsastime.so.0.0.1
/usr/lib/libtclmatrixd.so.9
/usr/lib/libtclmatrixd.so.9.2.0
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot.adb
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot.ads
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_auxiliary.adb
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_auxiliary.ads
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_thin.adb
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_thin.ads
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_traditional.adb
/usr/lib/gcc/i586-mageia-linux-gnu/4.8.2/adalib/plplotadad/plplot_traditional.ads
/usr/lib/plplot5.9.10/
/usr/lib/plplot5.9.10/driversd/cairo.driver_info
/usr/lib/plplot5.9.10/driversd/cairo.so
/usr/lib/plplot5.9.10/driversd/mem.driver_info
/usr/lib/plplot5.9.10/driversd/mem.so
/usr/lib/plplot5.9.10/driversd/null.driver_info
/usr/lib/plplot5.9.10/driversd/null.so
/usr/lib/plplot5.9.10/driversd/ps.driver_info
/usr/lib/plplot5.9.10/driversd/ps.so
/usr/lib/plplot5.9.10/driversd/qt.driver_info
/usr/lib/plplot5.9.10/driversd/qt.so
/usr/lib/plplot5.9.10/driversd/svg.driver_info
/usr/lib/plplot5.9.10/driversd/svg.so
/usr/lib/plplot5.9.10/driversd/tk.driver_info
/usr/lib/plplot5.9.10/driversd/tk.so
/usr/lib/plplot5.9.10/driversd/tkwin.driver_info
/usr/lib/plplot5.9.10/driversd/tkwin.so
/usr/lib/plplot5.9.10/driversd/wxwidgets.driver_info
/usr/lib/plplot5.9.10/driversd/wxwidgets.so
/usr/lib/plplot5.9.10/driversd/xfig.driver_info
/usr/lib/plplot5.9.10/driversd/xfig.so
/usr/lib/plplot5.9.10/driversd/xwin.driver_info
/usr/lib/plplot5.9.10/driversd/xwin.so
/usr/share/doc/libplplot11/ABOUT
/usr/share/doc/libplplot11/COPYING.LIB
/usr/share/doc/libplplot11/Copyright

Changelog

See plplot-5.9.10-2.mga4.i586.rpm changelog.

See Also

Package Description
libplumb2-1.0.11-4.mga4.i586.rpm Reusable cluster libraries
libplumbgpl2-1.0.11-4.mga4.i586.rpm Reusable cluster libraries
libplymouth-devel-0.8.6.1-10.mga4.i586.rpm Libraries and headers for writing Plymouth splash plugins
libplymouth2-0.8.6.1-10.mga4.i586.rpm Plymouth libraries
libpng-devel-1.6.8-1.mga4.i586.rpm Development tools for programs to manipulate PNG image format files
libpng12-devel-1.2.50-4.mga4.i586.rpm Development tools for programs to manipulate PNG image format files
libpng12_0-1.2.50-4.mga4.i586.rpm A library of functions for manipulating PNG image format files
libpng16_16-1.6.8-1.mga4.i586.rpm A library of functions for manipulating PNG image format files
libpnglite-devel-0.1.17-4.mga4.i586.rpm Files needed to build and link programs with pnglite
libpnglite0-0.1.17-4.mga4.i586.rpm A lightweight C library for loading PNG images
libpocketsphinx-devel-0.8-3.mga4.i586.rpm Header files for developing with pocketsphinx
libpocketsphinx1-0.8-3.mga4.i586.rpm Shared libraries for pocketsphinx executables
libpodofo-devel-0.9.2-2.mga4.i586.rpm Development files for podofo library
libpodofo0-0.9.2-2.mga4.i586.rpm Runtime library for podofo
libpolarssl-devel-1.3.1-2.mga4.i586.rpm PolarSSL development files
Advertisement
Advertisement